columnSuffix: null
contentColumnType: string
handle: jobsCarousel
instructions: null
name: Carousel
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 26b7ef89-7a63-4e7f-81eb-4e1dcccd82ae
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
